   .showPage {
        display: none;
        width: 100%;
        height: 100%;
        position: relative;
    }

    .showPage .content {
max-width:1274px;
margin: 0 auto;
top:-100px;
position:relative;
z-index:9999999999;
text-align:center;
    }

    .showPage p {
        width: 30px;
        height: 30px;
        border: 1px solid #fff;
        border-radius: 15px;
        font-size: 30px;
        position: absolute;
        top: 20px;
        right:20px;
        color: white;
        text-align: center;
        line-height: 20px;
        box-sizing: border-box;
        cursor: pointer;
    }

  .scale-up-center {
        animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    }

    @-webkit-keyframes scale-up-center {
        0% {
            transform: scale(0.5);
        }
        100% {
            transform: scale(1);
        }
    }

    @keyframes scale-up-center {
        0% {
            transform: scale(0.5);
        }
        100% {
            transform: scale(1);
        }
    }

    .scale-down-center {
        animation: scale-down-center 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    }

    @-webkit-keyframes scale-down-center {
        0% {
            transform: scale(1);
        }
        100% {
            transform: scale(0.5);
        }
    }

    @keyframes scale-down-center {
        0% {
            transform: scale(1);
        }
        100% {
            transform: scale(0.5);
        }